Не можуть будувати схеми, тому що у нас немає достатньо інформації, каталог

Потрібно додати програму в шлях. Підіть у свій домашній каталог. Натисніть сполучення клавіш Ctrl+ч, тепер ви можете бачити приховані файли. Відкрити .bashrc і у вашому улюбленому текстовому редакторі і додайте в кінець файлу (міняємо папку правильним):

експортувати змінну PATH="$PATH: в/каталог/в/програма"

Зберегти і вийти.

Відкрийте термінал і виконайте команди:

джерело .bashrc наступне

Тепер спробуйте запустити вашу програму.

+277
Mohammed Rafeeq 31 серп. 2012 р., 20:29:54
19 відповідей

Бебу не вдається підключитися до SSH-агента гніздо добре. насправді я можу зробити тільки одне підключення через SSH-агент, але якщо я намагаюся встановити нове з'єднання SSH з допомогою агента, він не працює. Я пробував

змінних ssh_auth_sock setenv `Ехо $змінних ssh_auth_sock`

в ~/.Бебу/профіль , але це не працювало також.

+992
Mal Curtis 03 февр. '09 в 4:24

В моєму розумінні, є три SDFs:

  • ФСР-1, яка була в центрі уваги першого сезону.
  • ФСР-3, яка є флагманом експедиційного корпусу Роботех (Реф), де Рік Хантер.
  • ФСР-2 я не був дуже впевнений, як я спочатку подумав, що це був окремий корабель, але це був, мабуть, знищений з СДФ-1 у фінальному епізоді першого сезону. (Не зовсім впевнений, якщо це окремий корабель або відремонтувати СДФ-1.)

Однак, в епізоді 78 ("місто-привид"), у зв'язку з реф прибували з СДФ-4, Ось і мені цікаво: скільки ФСР-#и є, і вони все ж як СДФ-1 (мінус авіаносців, які були просто патч робота)?

+912
DLeonardi 10 бер. 2021 р., 00:14:14
Інші відповіді

Пов'язані питання


Схожі питання

Я використовую Ubuntu 11.10. Моя проблема полягає в тому, що я не можу вимкнути комп'ютер з судо зупинити команду. В Ubuntu вимкнути екран і зупиняється там (щось на зразок нижче Рис). Я чекав близько 15 хвилин, які аномально довго, і я зобов'язана натисніть кнопку живлення, щоб вимкнути. Друга спроба була такою ж.

enter image description here

+881
Josh314151 10 груд. 2016 р., 23:32:15

Биткоин готівку отримувати гроші, тобто биткоин-протоколу і мережі, яка виникла hardforking биткоин chainstate. Биткоин класичний вперше пропозицію hardfork і потім альтернативна реалізація першого Біткойн-протокол, то биткоин грошові протоколу.

Спочатку биткоин класичний пропозицію hardfork, що виступає за збільшення розміру блоку повинен бути активований з 75% підтримки потужності. З цією метою, биткоин класичний репозиторій підтримується тільки зміни треба вводити заявив збільшити розмір блоку, перебазування на вершині останніх змін биткоина основний репозиторій. Коли стало очевидно, що існує дуже мало підтримки для класичного, класичному сховище почали відставати, потім з відривом від виробництва.

Пізніше, биткоин класичний репозиторій був відроджений розробником в якості альтернативи здійснення Біткойн-протоколу. Вони ввели ряд інших змін в репозиторій, а не тільки утримувати коду збільшення розміру блоку. На деякий час, биткоин класичний співпрацював з Bitcoin обмежено, наприклад, з обома реалізаціями викочує підтримка для тонких блоків. Пізніше, биткоин класичний підтримували альтернативну реалізацію биткоин грошові протоколу. Він нещодавно був повністю припинений.

+867
Katie Robitza 13 черв. 2018 р., 00:12:49

Зберігати зерна в холодильнику, бункер тільки потрібну кількість зерен. Подрібнити їх, вимкнути електрику, кран контейнера до підстави, впасти з боків і завантажити свій чайник для заварювання кави.

+785
Synoptic Boost 1 серп. 2018 р., 09:25:24

В каталозі/usr/вмикати/нетлинк/genl/genl.ч заголовку файлу міститься в libnl-dev іпакет. Остання версія в репозиторії становить 1,1-7.

суду apt-отримати установку libnl-dev і будуть встановлені libnl1 бібліотеки як залежностей.

+760
eduardo reyes 28 трав. 2016 р., 17:10:23

Відкрийте Firefox і перейдіть на "редагування"параметридодаткиJava веб-запуск

Вибрати місце ви хочете.

+726
Justin North 22 трав. 2014 р., 07:03:54

Я хочу встановити рнр5 на моїй машині, а також в php5-cli для. Я хочу спочатку встановити звичайний рнр5 пакет, а потім в php5-cli для.

Там може бути ніяких конфліктів, якщо я роблю це:

суду apt-отримати установку рнр5

було це:

суду apt-отримати установку пакета php5-cli і
+688
Ayu Nazlieza Ayunie 18 жовт. 2017 р., 03:16:42

Я роблю чарівність, яке встановлює Дженкінс та інше. Якщо у вас вже є обліковий запис на GitHub і створити новий репозиторій з ім'ям "будівельник", він може поставити залежності для роботи в якості додатку двигуна, УГВ ... а може все таки поставити баш скрипт для встановлення інших залежностей або навіть організації папок. Вона також може бути поміщена в файл config.xml що б створити завдання в Jenkins. Так що не потрібно потрапити в машину для того щоб зробити такі конфігурації. Цікаво, якщо цей амулет буде корисний для спільноти? Спасибі!

Редагувати - я вже знаю Дженкінс чарівністю, але його просто встановити Jenkins і не більше того. Так що наші потреби були автоматизувати всі конфігурації середовища без ввести в машину для того щоб зробити навколишнє середовище. На основі Шарм Дженкінс ми змінили, щоб витягнути репозиторій будівельник з GitHub і там можна поставити bash-скрипт для встановлення залежностей, що зачарування проходить і config.xml з роботою Дженкінс, який буде створений.

Для наших проектів це полегшує налаштування Дженкінс, так що ми можемо просто змінити декілька параметрів для його розгортання. Ми вже намагаємося використовувати цю функцію, щоб встановити скрипти, але у нас були деякі проблеми з цим та з допомогою репозиторію ви можете змінити без того, щоб розгорнути чарівність в будь-якій переробці.

+653
Pete Nelson 26 трав. 2010 р., 09:06:16

Чутки про загибель робочого столу LXDE сильно перебільшені.

Він все ще зберігається, і основної його частини все ще активно розробляється.

+603
Not John Doe 20 трав. 2018 р., 17:16:51

Я з допомогою Unity 2D, і я хочу, щоб змінити краю розкрити тайм-аут для Unity 2D для запуску. але з Compiz-налаштування-диспетчер не працює для нього. Я думаю, що 2D і 3D не поділяю загальних параметрів.

Отже, як я можу змінити краю розкрити тайм-аут для Unity 2D (в даний час його занадто повільно)?

+579
JKiely 21 квіт. 2016 р., 21:24:13

Зараз існує чимало способів хеджування цін на БТЦ. Одним із способів є з бінарних брокер опціонів. Існують також CFD (контракти на різницю) на кілька провайдерів.

Що стосується "темних пулах" цієї концепції неможливо на BTC за кожні 10 хвилин, всі транзакції транслюються.

+557
user25246 26 лист. 2020 р., 15:20:39

Переконайтеся, що у вас не включені куки в опцію "очищати історію при закритті Firefox". Також переконайтеся, що ви встановити cookies, щоб бути "до закінчення терміну їх дії".

Іншою альтернативою, що я зробити, це використовувати бісквіт розширення. Це дозволяє відзначити певні cookies, щоб бути збережені, навіть якщо Firefox встановлений, щоб видалити куки при закритті.

+549
Wand 16 серп. 2019 р., 05:39:14

Спробуйте виконати ці команди. Вони допоможуть очистити виправити зламані пакети/залежності, а також спробувати встановити необхідну бібліотеку пакетів:

1. Виправити за допомогою командного рядка:
 $ судо apt-get autoremove
 $ судо apt-отримати-продувки видалити
 $ судо apt-отримати автоочищення
 $ судо apt-отримати чистий
 $ судо apt-отримати -Ф установіть
І повторіть спробу оновлення:
 $ судо apt-отримати оновлення
 $ судо apt-отримати оновлення

2. Виправити з допомогою менеджера пакетів Synaptic 
  • Кулак встановити менеджер пакетів Synaptic, якщо ви не вже встановлено:

    $ судо apt-отримати установку синаптичної
    
  • Потім відкрийте менеджер пакетів Synaptic -> натисніть кнопку настроювані фільтри вниз-вліво -> натиснути зламаний верхній лівий, вона буде перераховувати всі зламані пакети спробувати всі зламані пакети. Крім того, якщо якісь залишкові пакети на більш варіант ви отримаєте, як залишкові пакети.
  • Пошук пакетів бібліотеки libc-Бен, бібліотеки libc-dev і-Бін, пакетів libc6 та інші по одному , які мають незадоволені залежності, виберіть його, вибрав пакет в меню -> силою версії і вибрав якийсь інший варіант зі списку. Потім натисніть кнопку Застосувати , щоб встановити його.
  • Спробуйте ще раз оновити, якщо все йде ДОБРЕ.

    $ судо apt-отримати оновлення
    $ судо apt-отримати оновлення
    

Сподіваюся, що це працює для вас.

+456
Noah Intner 28 серп. 2022 р., 20:22:04

Установка пропрієтарного графічного драйвера AMD fglrx від не на 11.04, який був підвищений з 10.10

судно apt-отримати установку fglrx від fglrx від-amdcccle
Читання переліків пакетів... готово
Побудова дерева залежностей 
Читання інформації про стан... готово
Наступні пакети були встановлені автоматично і більше не потрібно:
 libknewstuff2-4 libqt4-тест kdesudo libqt4-допомога в Python-Qt4 для пітона-СІП оновлення-менеджер кде libqtassistantclient4 libvncserver0 libqt4-scripttools на Python-KDE4 для
Скористатися 'apt-get autoremove', щоб видалити їх.
Наступні нові пакети будуть встановлені:
 fglrx від fglrx від-amdcccle
Оновлено 0, 2 встановлено нових, 0 для видалення, і 0 пакунків не оновлено.
Потрібно отримати 0 б/40,3 МБ архівів.
Після цієї операції, 124 МБ додаткового дискового простору буде використано.
з dpkg: попередження: парсинг файлу/var/lib в/з dpkg/статус' близько рядка 56859 пакет 'в VirtualBox-2.2':
 помилка в рядку version '2.2.4-47978_Ubuntu_jaunty': неправильний символ в номері редакції 
з dpkg: попередження: парсинг файлу/var/lib в/з dpkg/статус' близько рядка пакету 56860 'в VirtualBox-2.2':
 помилка в config-version рядок '2.2.4-47978_Ubuntu_jaunty': неправильний символ в номері редакції 
з dpkg: попередження: парсинг файлу/var/lib в/з dpkg/існуючих поблизу лінії пакет 59749 'в VirtualBox-2.2':
 помилка в рядку version '2.2.4-47978_Ubuntu_jaunty': неправильний символ в номері редакції 
(Читання бази даних ... файли 511988 і каталоги встановлені.)
Розпакування fglrx від (від .../fglrx_2%3a8.840-0ubuntu4_amd64.деб) ...
з допомогою dpkg-переадресація: попередження: парсинг файлу/var/lib в/з dpkg/статус' близько рядка 56859 пакет 'в VirtualBox-2.2':
 помилка в рядку version '2.2.4-47978_Ubuntu_jaunty': неправильний символ в номері редакції 
з допомогою dpkg-переадресація: попередження: парсинг файлу/var/lib в/з dpkg/статус' близько рядка пакету 56860 'в VirtualBox-2.2':
 помилка в config-version рядок '2.2.4-47978_Ubuntu_jaunty': неправильний символ в номері редакції 
з допомогою dpkg-переадресація: попередження: парсинг файлу/var/lib в/з dpkg/статус' близько рядка 56859 пакет 'в VirtualBox-2.2':
 помилка в рядку version '2.2.4-47978_Ubuntu_jaunty': неправильний символ в номері редакції 
з допомогою dpkg-переадресація: попередження: парсинг файлу/var/lib в/з dpkg/статус' близько рядка пакету 56860 'в VirtualBox-2.2':
 помилка в config-version рядок '2.2.4-47978_Ubuntu_jaunty': неправильний символ в номері редакції 
з допомогою dpkg-переадресація: попередження: парсинг файлу/var/lib в/з dpkg/статус' близько рядка 56859 пакет 'в VirtualBox-2.2':
 помилка в рядку version '2.2.4-47978_Ubuntu_jaunty': неправильний символ в номері редакції 
з допомогою dpkg-переадресація: попередження: парсинг файлу/var/lib в/з dpkg/статус' близько рядка пакету 56860 'в VirtualBox-2.2':
 помилка в config-version рядок '2.2.4-47978_Ubuntu_jaunty': неправильний символ в номері редакції 
з допомогою dpkg-переадресація: попередження: парсинг файлу/var/lib в/з dpkg/статус' близько рядка 56859 пакет 'в VirtualBox-2.2':
 помилка в рядку version '2.2.4-47978_Ubuntu_jaunty': неправильний символ в номері редакції 
з допомогою dpkg-переадресація: попередження: парсинг файлу/var/lib в/з dpkg/статус' близько рядка пакету 56860 'в VirtualBox-2.2':
 помилка в config-version рядок '2.2.4-47978_Ubuntu_jaunty': неправильний символ в номері редакції 
з допомогою dpkg-переадресація: попередження: парсинг файлу/var/lib в/з dpkg/статус' близько рядка 56859 пакет 'в VirtualBox-2.2':
 помилка в рядку version '2.2.4-47978_Ubuntu_jaunty': неправильний символ в номері редакції 
з допомогою dpkg-переадресація: попередження: парсинг файлу/var/lib в/з dpkg/статус' близько рядка пакету 56860 'в VirtualBox-2.2':
 помилка в config-version рядок '2.2.4-47978_Ubuntu_jaunty': неправильний символ в номері редакції 
з допомогою dpkg-переадресація: попередження: парсинг файлу/var/lib в/з dpkg/статус' близько рядка 56859 пакет 'в VirtualBox-2.2':
 помилка в рядку version '2.2.4-47978_Ubuntu_jaunty': неправильний символ в номері редакції 
з допомогою dpkg-переадресація: попередження: парсинг файлу/var/lib в/з dpkg/статус' близько рядка пакету 56860 'в VirtualBox-2.2':
 помилка в config-version рядок '2.2.4-47978_Ubuntu_jaunty': неправильний символ в номері редакції 
з допомогою dpkg-переадресація: попередження: парсинг файлу/var/lib в/з dpkg/статус' близько рядка 56859 пакет 'в VirtualBox-2.2':
 помилка в рядку version '2.2.4-47978_Ubuntu_jaunty': неправильний символ в номері редакції 
з допомогою dpkg-переадресація: попередження: парсинг файлу/var/lib в/з dpkg/статус' близько рядка пакету 56860 'в VirtualBox-2.2':
 помилка в config-version рядок '2.2.4-47978_Ubuntu_jaunty': неправильний символ в номері редакції 
з допомогою dpkg-переадресація: попередження: парсинг файлу/var/lib в/з dpkg/статус' близько рядка 56859 пакет 'в VirtualBox-2.2':
 помилка в рядку version '2.2.4-47978_Ubuntu_jaunty': неправильний символ в номері редакції 
з допомогою dpkg-переадресація: попередження: парсинг файлу/var/lib в/з dpkg/статус' близько рядка пакету 56860 'в VirtualBox-2.2':
 помилка в config-version рядок '2.2.4-47978_Ubuntu_jaunty': неправильний символ в номері редакції 
з допомогою dpkg-переадресація: попередження: парсинг файлу/var/lib в/з dpkg/статус' близько рядка 56859 пакет 'в VirtualBox-2.2':
 помилка в рядку version '2.2.4-47978_Ubuntu_jaunty': неправильний символ в номері редакції 
з допомогою dpkg-переадресація: попередження: парсинг файлу/var/lib в/з dpkg/статус' близько рядка пакету 56860 'в VirtualBox-2.2':
 помилка в config-version рядок '2.2.4-47978_Ubuntu_jaunty': неправильний символ в номері редакції 

[Попередження] вилучення : inst_path_default або inst_path_override
 не існує в /etc/АТИ. Це означає, що драйвер ATI 
 не встановлюється, драйвер ATI лише частково встановлено,
 чи встановили поточний драйвер АТИ стара версія, ніж
 один цей скрипт був призначений для. Обидві файлів, перерахованих вище
 потрібно визначити, де знаходяться встановленої файли.
 В силу деінсталяції драйвера, вгадавши, де
 розташованому видалення файлів, встановити FORCE_ATI_UNINSTALL
 змінної середовища та повторно запустити /usr/share/ati/fglrx-uninstall.sh (це не рекомендується).

з dpkg: помилка при обробці в /var/кеш/АПТ/архів/fglrx_2%3a8.840-0ubuntu4_amd64.деб (--розпакувати):
 підпроцес новий сценарій, виконуваний до установки повернув код помилки 1
Вибравши раніше знятий пакет fglrx від-amdcccle.
Розпакування fglrx від-amdcccle (від .../fglrx від-amdcccle_2%3a8.840-0ubuntu4_amd64.деб) ...
Помилки виникли при обробці:
в /var/кеш/АПТ/архів/fglrx_2%3a8.840-0ubuntu4_amd64.деб
Е: суб-процес /usr/бен/з dpkg повернув код помилки (1)
+425
serasuna 25 лют. 2012 р., 21:51:32

Програма виявляють скаржиться, що не може знайти libfreetype.так.6; проте я чітко вказав файл і включений у змінній LD_LIBRARY_PATH; крім того, у мене є інша програма, яка використовує libfreetype6 і працює просто відмінно. Що тут відбувається?

jbud@ЖБ-ПК ~> виказують
виявляють: помилка при завантаженні поділюваних бібліотек: libfreetype.так.6: неможливо відкрити розділяється об'єктний файл: немає такого файлу або каталогу

jbud@ЖБ-ПК ~> команди ldd /usr/Бен/виявляти | дреп програма FreeType
libfreetype.так.6 => /usr/місцеві/бібліотека lib/libfreetype.так.6 (0x00007f912179d000)

jbud@ЖБ-ПК ~> файл /usr/місцеві/бібліотека lib/libfreetype.так.6
/usr/місцеві/бібліотека lib/libfreetype.так.6: символічна посилання на `libfreetype.так.6.11.1'

jbud@ЖБ-ПК ~> файл /usr/місцеві/бібліотека lib/libfreetype.так.6.11.1
/usr/місцеві/бібліотека lib/libfreetype.так.6.11.1: ельф 64-розрядної ЛСБ загальний об'єкт, для архітектури x86-64, Версія 1 (з SysV), динамічно пов'язані, BuildID[і SHA1]=0x21a4b8005e0c9a42af001b35fb984f4e25efc71c, не роздягли

jbud@ЖБ-ПК ~> відлуння $змінної LD_LIBRARY_PATH
в /usr/lib в/на/usr/lib64/:/УСР/Ліб/x86_64 з-лінукс-дистрибутив GNU/:/usr/місцеві/бібліотека/

jbud@ЖБ-ПК ~> лдд jdrive/jstuff/робота/особисті/noengine/клієнта | дреп програма FreeType
libfreetype.так.6 => /usr/місцеві/бібліотека lib/libfreetype.так.6 (0x00007feb5ac89000)
+293
SaFi2266 18 лют. 2016 р., 07:31:36

У мене Ubuntu 12.10 працює з сенсорним екраном від ASUS (діагональ T1531SR), яка працює через роз'єм VGA і через перехідник в HDMI-порт і окремий USB-порт для роботи з сенсорним екраном.

Коли я запускаю команду lsusb я ще можу знайти, але не з бібліотекою XInput --командний список.

Хто-небудь є ідея?

+253
user85954 4 вер. 2014 р., 11:14:29

Я намагався підключити Амазон Киндл (як я роблю кожен день) на мій 3-й. USB порт, як інші два завжди зайняті мишкою і клавіатурою.

Коли я підключив пристрій, комп'ютер завис і мені довелося завантажитися з працею. Однак, коли я перезавантаження Убунту, всі три USB-порти не більше Уокінгу. Вони не дадуть відповідь, коли я підключити мишу/клавіатуру/розпалює/масове запам'ятовуючий пристрій чи як там, хоча порти, як і раніше забезпечують потужність (світло-миші і масове запам'ятовуючий пристрій вібрує, як якщо б вона була робочою).

Що я можу зробити з цим? Я використовую 6-місячного Samsung RV511, хоча я не впевнений, якщо це має значення все. Заздалегідь спасибі!

+150
jdero 23 квіт. 2016 р., 18:01:31

У мене є просте виправлення для випадкових зависає відбувається під Ubuntu 12.04 (ядро 3.5.0-41) на HP ДВ7, просто використовувати unity_2d :

судно VI /і т. д./мови/мови.конф

Замінити користувача-сесії=Убунту з користувача-сесії=Убунту-2Д

судно перезавантаження

Детальніше про http://cleanstructions.blogspot.fr/2013/10/fix-random-freezes-ubuntu-1204.html

Мемтест пройшов багато разів і це просто сталося від одного дня до іншого, можливо після оновлення. Я просто не міг розслідувати паніка ядра, вся система була заблокована і журнали (при наявності) не мають ніякого відношення до мене.

Хто-небудь має уявлення про те, що не так з моєю відеокартою для не підтримують відкриті ГЛ?

+27
Tampa Redd 14 січ. 2020 р., 15:48:48

Показати питання з тегом